@charset "UTF-8";
/* CSS Document */

#book-item .container {
    max-width: 1000px;
}
#book-item {
    background-color: #e5edf7;
    padding-top: 20px;
    padding-bottom: 20px;
}
#book-inner {
    background-color: #FFFFFF;
    margin-top: 30px;
    margin-bottom: 30px;
    padding: 40px;
    border-top: 10px solid #80a7d8;
}

/* leftarea */
#leftarea figure img {
    max-width: 200px;
}
#leftarea {
    text-align: center;
}
#browsing {
    display: block;
    padding: 10px 15px;
    background-color: #e5edf7;
    color: #0071bc;
    border: 1px solid #0071bc;
    border-radius: 5px;
    text-align: center;
    margin-bottom: 30px;
}
#browsing:hover {
    background-color: #0071bc;
    color: #FFFFFF;
    border: 1px solid #e5edf7;
    transition: .3s;
}
#leftarea dl dt {
    margin-bottom: 20px;
    color: #0071bc;
    font-weight: normal;
    position: relative;
    font-size: 90%;
}
#leftarea dl dt::after {
    content: "";
    position: absolute;
    right: 0;
    bottom: -40px;
    left: 0;
    width: 0px;
    height: 0px;
    margin: auto;
    border-style: solid;
    border-color: #FFFFFF transparent transparent transparent;
    border-width: 20px 20px 0 20px;
}
#leftarea dl dd {
    padding: 20px;
    background-color: #e5edf7;
}
#leftarea dl dd ul {
    padding-top: 20px;
}
#leftarea dl dd ul li + li {
    margin-top: 10px;
}
#leftarea dl dd ul li a:hover {
    opacity: 0.5;
    transition: .3s;
}

/* rightarea */
#rightarea .category {
    border-left: 1px solid #666666;
    border-bottom: 1px solid #666666;
    border-right: 1px solid #666666;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    text-align: center;
    display: inline-block;
    padding: 3px 30px 5px;
    margin-top: -35px;
    float: right;
}

#media-list li {
    padding: 1px 7px 3px;
    color: #FFFFFF;
    border-radius: 5px;
    display: inline-block;
    margin-bottom: 3px;
}
#media-list li i {
    margin-right: 5px;
}
/* 書籍版 */
#media-list li.media-book {
    background-color: #c1272d;
}
/* 電子版 */
#media-list li.media-deta {
    background-color: #f7931e;
}
/* CD版 */
#media-list li.media-cd {
    background-color: #45AED4;
}
/* DVD版 */
#media-list li.media-dvd {
    background-color: #74A1E8;
}
/* other版 */
#media-list li.media-other {
    background-color: #666666;
}

#rightarea #title {
    font-size: 180%;
    font-weight: bold;
    color: #0050b2;
    text-decoration: underline;
    margin-top: 70px;
    line-height: 40px;
}
#rightarea #series-name + #title {
    margin-top: 0;
}
#rightarea #sub-title {
    font-size: 120%;
}
#rightarea #writer {
    margin-top: 50px;
}
#rightarea #sub-contents {
    border-top: 1px dotted #000000;
    border-bottom: 1px dotted #000000;
    padding-top: 20px;
    padding-bottom: 20px;
}
#rightarea #subsidy {
    font-size: 90%;
    display: inline-block;
    padding: 3px 8px;
    border: 1px solid #000000;
    margin-bottom: 10px;
}
#rightarea #summary dt {
    font-size: 110%;
    padding: 5px 10px;
    margin-bottom: 10px;
    background-color: #e5edf7;
    color: #0050b2;
}
#rightarea dl dd ul li::before {
    position: relative;
    top: -4px;
    display: inline-block;
    width: 4px;
    height: 4px;
    content: '';
    border-radius: 100%;
    background: #000000;
}
#rightarea .writer-photo {
    margin-top: 0.5rem;
    max-width: 130px;
}

/* ↓　sm 幅以下の時に反映される設定　↓ */
@media only screen and (max-width: 767px) {
    
/* leftarea */
    #leftarea dl dt {
        margin-bottom: 10px;
    }
    #leftarea dl dt::after {
        bottom: -25px;
    }
    #leftarea dl dd {
        padding: 10px;
    }
    #leftarea dl dd ul {
        padding-top: 10px;
        margin-bottom: 0;
    }
    #leftarea dl dd ul li {
        display: inline-block;
    }
    
/* rightarea */
    #rightarea .category {
        float: none;
    }
}
/* ↓　col 幅以下の時に反映される設定　↓ */
@media only screen and (max-width: 575px) {
    #book-item {
        padding: 0;
    }
    #book-inner {
        margin-top: 0;
        margin-bottom: 0;
        padding: 30px 15px;
        font-size: 90%;
    }
    
/* rightarea */
    #rightarea {
        line-height: 23px;
    }
    #rightarea #title {
        margin-top: 40px;
    }
    #rightarea #writer {
        margin-top: 20px;
    }
}